6 Replies Latest reply: Sep 5, 2012 5:40 PM by reyesjanno
reyesjanno Level 1 (0 points)

What is the compatible IOS and XCODE for MAC 10.6.8? I already tried xcode 3.2.6 and ios sdk 4.3 still installation failed. Please help Im running MAC OS on VMware Workstation. Please send me some solution on how to install even different version all I want is to have an ios and xcode for my mac virtual pc. Thanks in advance guys!

Mac OS X (10.6.8)